matchItems=minecraft:netherite_sword minecraft:netherite_axe minecraft:iron_sword minecraft:wooden_sword minecraft:stone_sword minecraft:diamond_sword
hand=off
model=./berrosoff.json
nbt.CustomModelData=8645846